Debian Bug report logs - #687518
ITP: python-cinderclient -- python bindings to the OpenStack Volume API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mehdi Abaakouk <sileht@sileht.net>

Date: Thu, 13 Sep 2012 12:03:02 UTC

Owned by: openstack-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version python-cinderclient/1:0.2-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#687518; Package wnpp. (Thu, 13 Sep 2012 12:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Abaakouk <sileht@sileht.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 13 Sep 2012 12:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mehdi Abaakouk <sileht@sileht.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-cinderclient -- python bindings to the OpenStack Volume API
Date: Thu, 13 Sep 2012 14:01:23 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mehdi Abaakouk <sileht@sileht.net>

* Package name    : python-cinderclient
  Version         : folsom
  Upstream Author : Openstack
* URL             : https://github.com/openstack/python-cinderclient
* License         : Apache-2
  Programming Lang: Python
  Description     : python bindings to the OpenStack Volume API

This is a client for the OpenStack Volume API. There's a Python API
(the ``cinderclient`` module), and a command-line script (``cinder``).
Each implements 100% of the OpenStack Volume API.


-- 
Mehdi Abaakouk
mail: sileht@sileht.net
irc: sileht
[signature.asc (application/pgp-signature, inline)]

Owner changed from Mehdi Abaakouk <sileht@sileht.net> to openstack-devel@lists.alioth.debian.org. Request was from Mehdi Abaakouk <sileht@sileht.net> to control@bugs.debian.org. (Wed, 19 Sep 2012 08:24:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mehdi Abaakouk <sileht@sileht.net>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 13:03:08 GMT) Full text and rfc822 format available.

Message #14 received at 687518-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 687518-close@bugs.debian.org
Subject: Bug#687518: fixed in python-cinderclient 1:0.2-1
Date: Sat, 06 Apr 2013 13:00:09 +0000
Source: python-cinderclient
Source-Version: 1:0.2-1

We believe that the bug you reported is fixed in the latest version of
python-cinderclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687518@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-cinderclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 02 Feb 2013 13:43:12 +0000
Source: python-cinderclient
Binary: python-cinderclient
Architecture: source all
Version: 1:0.2-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-cinderclient - python bindings to the OpenStack Volume API
Closes: 687518
Changes: 
 python-cinderclient (1:0.2-1) experimental; urgency=low
 .
   * First debian release (Closes: #687518)
Checksums-Sha1: 
 c84b4f6a200d8b40954e003436d928e955f42023 1705 python-cinderclient_0.2-1.dsc
 a66ee91a257c968d7f69d84df9ffa98f5da1090b 49484 python-cinderclient_0.2.orig.tar.xz
 b048d1ec69a6762d610118df080b4e9fe8c2a414 5610 python-cinderclient_0.2-1.debian.tar.gz
 203411e960b81ff8faddfa694ee00820bb1ca9f2 31274 python-cinderclient_0.2-1_all.deb
Checksums-Sha256: 
 84216c5c04c02229ffe183dd7e5099efe62f9d960eed646cbd68f88a2e99f229 1705 python-cinderclient_0.2-1.dsc
 d291fa57c89edfd1050552ecee6dfc62d7ba169774ebd410dabbf74f01fddc37 49484 python-cinderclient_0.2.orig.tar.xz
 3843370109d5a8c9627007f04bfdd3c73e4b6d8c9d58b02c79020313a7bf5204 5610 python-cinderclient_0.2-1.debian.tar.gz
 eaf42f566572ad795b7fe47dd5f454b91216013eac8ad24f9f29bb4ef9981bfc 31274 python-cinderclient_0.2-1_all.deb
Files: 
 d9f94d4858d86bee81b6b044ecf6ca27 1705 python optional python-cinderclient_0.2-1.dsc
 8482c1407d19ae8f47293b5dcd3a42b4 49484 python optional python-cinderclient_0.2.orig.tar.xz
 7fa4e10e7ba2e81c28a6537948cc74cd 5610 python optional python-cinderclient_0.2-1.debian.tar.gz
 dce9e5c29a69cff65fee0450cb19bc92 31274 python optional python-cinderclient_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlENGDgACgkQl4M9yZjvmkm3AACePQYWZI5VEl0jBop+HPMux1DQ
1fYAoM3muTW9U+4VaCk3iPO5jd5IH5NT
=Qqd+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:33:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:33:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.